{% extends "assessments/layout_assessment_shared.html" %}

{% comment %}

    Assessment documents page

{% endcomment %}

{% load i18n %}
{% load sekizai_tags %}
{% load humanize %}

{% block page_content %}

    <div id="app">
      {% addtoblock "javascript" %}
          <script>
              // Render React app
              App({
                  mountPoint: 'app',
                  readOnly: {% if read_only %}true{% else %}false{% endif %}
                });
          </script>
      {% endaddtoblock %}
    </div>

{% endblock %}


{% block sidebar %}


{% endblock %}
